@charset "UTF-8";
/* CSS Document */

#wrapper {
	position:absolute;
	width:1024px;
	height:1200px;
	z-index:1;
	left: 50%;
	top: 25px;
	margin-left: -512px;
}
#logo {
	position:absolute;
	width:714px;
	height:150px;
	z-index:1;
}
#pic {
	position:absolute;
	width:1024px;
	height:250px;
	z-index:2;
	top: 160px;
}
#text {
	position:absolute;
	width:650px;
	height:500px;
	z-index:3;
	top: 25px;
	left: 25px;
	line-height: 1.4em;
	text-align: justify;
}
#body {
	position:absolute;
	width:1024px;
	height:700px;
	z-index:4;
	top: 475px;
}
#sidebar {
	position:absolute;
	width:271px;
	height:416px;
	z-index:4;
	left: 739px;
	top: 15px;
	background-image: url(Images/sidebar_back.gif);
}
#buttonbar {
	position:absolute;
	width:1025px;
	height:75px;
	z-index:5;
	left: 0px;
	top: 410px;
}
#info {
	position:absolute;
	width:250px;
	height:150px;
	z-index:6;
	left: 771px;
	top: -21px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.7em;
	color: #592C5F;
	text-align: center;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
}
#contactbox {
	position:absolute;
	width:214px;
	height:356px;
	z-index:2;
	left: 30px;
	top: 31px;
}
#contact_title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	font-style: normal;
	color: #592c5F;
	text-align: center;
}
#contactsubtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-weight: normal;
}
#contacttitle {
	position:absolute;
	width:183px;
	height:40px;
	z-index:1;
	left: 18px;
	top: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	text-align: center;
	color: #592c5F;
}
#contactsub {
	position:absolute;
	width:227px;
	height:316px;
	z-index:2;
	left: -7px;
	top: 53px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	color: #592c5f;
	text-align: center;
}
#sclogo {
	position:absolute;
	width:127px;
	height:129px;
	z-index:5;
	left: 794px;
	top: 294px;
}
#pagetitle {
	position:absolute;
	width:610px;
	height:62px;
	z-index:2;
	left: 0px;
	top: -3px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	color: #592c5f;
}
#hpfooter {
	position:absolute;
	width:412px;
	height:65px;
	z-index:6;
	left: 293px;
	top: 670px;
	line-height: 1em;
	text-align: center;
	font-size: .9;
}
#tagline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #592C5F;
	text-align: center;
	font-size: 1.5em;
}
#infosub {
	font-size: 0.6em;
}
#PAbar {
	position:absolute;
	width:127px;
	height:129px;
	z-index:9;
	left: 794px;
	top: 92px;
}
#USSupreme {
	position:absolute;
	width:125px;
	height:126px;
	z-index:8;
	left: 794px;
	top: 495px;
}
#textcenter {
	text-align: center;
}

#Shields {
	position:absolute;
	width:200px;
	height:610px;
	z-index:10;
	left: 779px;
	top: 33px;
}

#pbcbar {
	position:absolute;
	width:150px;
	height:115px;
	z-index:1;
	left: 30px;
	top: 38px;
}
#PennSC {
	position:absolute;
	width:150px;
	height:115px;
	z-index:2;
	left: 30px;
	top: 230px;
}
#SupCt {
	position:absolute;
	width:150px;
	height:115px;
	z-index:3;
	left: 30px;
	top: 432px;
}
